Entrar

Ping

GET https://{organization}.myguper.com/api/integration/ping

Endpoint de health check. Sin autenticación.

Try-it values populated from environment ACME (Demo)


Encabezados

Name Type Description
signature * string RSA signature `account.service.token` validated against the org public key.
User-Agent * string Caller service name (e.g. `middleware`, `loyalty`).
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

{"pong":true}
Copied to clipboard